Subject: bug#61054: closed (Re: bug#61054: 29.0.50; [PATCH] gnus.texi: Small change for deleted custom var's)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 25 Jan 2023 13:12:02 +0000

Your bug report

#61054: 29.0.50; [PATCH] gnus.texi: Small change for deleted custom var's

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61054: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61054
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#61054: 29.0.50; [PATCH] gnus.texi: Small change for deleted custom var's
From: Eli Zaretskii <[email-masked]>
To: Arash Esbati <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Jan 2023 15:11:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Arash Esbati <[email-masked]>
> Date: Wed, 25 Jan 2023 11:20:04 +0100
> 
> please find attached a small change in gnus.texi deleting 2 variables
> which were removed in 2010 (commit 2c8b2fc8d5).

Thanks, installed on the emacs-29 branch.

> I don't think adding the bug number to this small change is necessary,
> but if so, give me a hint and I'll adjust the commit message once a bug
> number is assigned.

I added the bug number when I installed the change, thanks.

Subject: 29.0.50; [PATCH] gnus.texi: Small change for deleted custom var's
From: Arash Esbati <[email-masked]>
To: emacs-bugs <[email-masked]>
Date: Wed, 25 Jan 2023 11:20:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

please find attached a small change in gnus.texi deleting 2 variables
which were removed in 2010 (commit 2c8b2fc8d5).

I don't think adding the bug number to this small change is necessary,
but if so, give me a hint and I'll adjust the commit message once a bug
number is assigned.

Best, Arash
>From ac0765f46e557f7cb9b6381f3d24bf01e7f74a09 Mon Sep 17 00:00:00 2001
From: Arash Esbati <[email-masked]>
Date: Wed, 25 Jan 2023 11:02:24 +0100
Subject: [PATCH] ; Don't mention removed custom variables

* doc/misc/gnus.texi (HTML): Delete entries for custom variables
removed in commit 2c8b2fc8d5.
---
 doc/misc/gnus.texi | 11 -----------
 1 file changed, 11 deletions(-)

diff --git a/doc/misc/gnus.texi b/doc/misc/gnus.texi
index 3289d66f017..1769b70c9bc 100644
--- a/doc/misc/gnus.texi
+++ b/doc/misc/gnus.texi
@@ -12106,17 +12106,6 @@ HTML
 
 Also @pxref{Misc Article} for @code{gnus-inhibit-images}.
 
-@item gnus-html-cache-directory
-@vindex gnus-html-cache-directory
-Gnus will download and cache images according to how
-@code{gnus-blocked-images} is set.  These images will be stored in
-this directory.
-
-@item gnus-html-cache-size
-@vindex gnus-html-cache-size
-When @code{gnus-html-cache-size} bytes have been used in that
-directory, the oldest files will be deleted.  The default is 500MB.
-
 @item gnus-html-frame-width
 @vindex gnus-html-frame-width
 The width to use when rendering HTML@.  The default is 70.
-- 
2.39.1